.user-info{
    margin-left: 1000px;
}

.user-in{
    margin-left: 100px;
}

.detail{
    background-color: blue;
}

.update{
    background-color: green;
}
.up{
     background-color:red;
}

table {
    margin-left: auto;
    margin-right: auto;
}